.grid {
  display: grid;
  grid-template-areas: "header header"
  "menu content"
  "menu content";
}

.header {
  grid-area: header;
}

.menu {
  grid-area: menu;
}

.content {
  grid-area: content;
}
